Search found 21 matches

by MateoEstradaR
Mon Oct 15, 2018 6:10 pm
Forum: Newbie Questions
Topic: Linux Mint Upgrade Error.
Replies: 7
Views: 323

Linux Mint Upgrade Error.

Well, this is my first question... I want to upgrade my system but i get this error. Sorry if is in spanish El objetivo Packages (main/binary-amd64/Packages) está configurado varias veces en /etc/apt/sources.list.d/additional-repositories.list:1 y /etc/apt/sources.list.d/additional-repositories.list...

Go to advanced search